Ir al contenido
Documentación de Endless

Add project asset

POST
/projects/{project_id}/assets

Add project asset. Scoped to the project named by project_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

project_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6/assets" \  -H "Content-Type: application/json" \  -d '{    "asset_id": "b4695157-0d1d-4da0-8f9e-5c53149389e4"  }'
{  "success": true}